
@font-face
{
   font-family: "Lydian BT";
    font-style:normal;
    src:url("../font/c3c0930d2275dfc51999548b61ab8280.woff2") format("woff2");
    font-display: swap;
}
@font-face
    {
        font-family:"DIN Next";
        font-weight:700;
        font-style:normal;
        src:url("../font/dinnext_bold.woff2") format("woff2");
        font-display: swap;
}
@font-face
{
   font-family: "DIN Next";
    font-style:normal;
    src:url("../font/dinnext_normal.woff2") format("woff2");
    font-display: swap;
}

.new-head {
    padding: 15px 0 5px 0;
}
.din{
    font-family: "DIN Next",sans-serif;
}
.bg-img{
	background:linear-gradient(0deg, rgba(16,16,16,0.20), rgba(16,16,16,0.20)), url(../img/dadbanner5.jpg);
	background-size:cover;
	height:650px;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
}
.bg-img_demo{
    background:linear-gradient(0deg, rgba(16,16,16,0.35), rgba(16,16,16,0.35)), url(../img/dadbanner3.jpg);
    background-size:cover;
    height:440px;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
}
.bg-img_merch{
    background:linear-gradient(0deg, rgba(16,16,16,0.35), rgba(16,16,16,0.35)), url(../img/banner_merch.png);
    background-size:cover;
    height:440px;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
}
.bk_banner {
    /*width: 460px;*/
    position: absolute;
    top: 3%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 50px 310px 10px 310px;
    /*background-color: rgba(82,216,213,.85);*/
}
.inva{
    font-size: 1px;
}
.head_m{
	font-family: "Lydian BT",sans-serif;
	font-size: 50px;
    line-height: 1.1;
    text-transform: uppercase;
    /*letter-spacing: 2px;*/
    font-weight: 500;
    margin: 0;
    color: #fff;
    text-align: center;
    margin-bottom: 0.625rem;
}
.head_s{
    font-family: DIN Next,sans-serif;
	font-size: 20px;
    font-weight: 400;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
    /*margin-bottom: 1.5em;*/
    line-height: 1.4;
}

.head_s_shipping{
    font-family: DIN Next,sans-serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
    margin-bottom: 1.5em;
    line-height: 1.4;
}
.head_s2
{
    margin-bottom: 10px!important;
}
.head_s1{
    font-family: "DIN Next",sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;
    color: #fff;
    text-align: center;
    margin-bottom: 25px;
}
.shop_b  {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: none;
    padding: 14px 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 22px;
    font-family: "DIN Next",sans-serif;
    font-weight: 700;
}
.shop_b:hover{
    background-color: #fff;
    color: #050000;
    border: 1px solid #fff;
    box-shadow: none;
}

.sec_div{
    font-family: Madera-Medium,sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 26px;
    font-weight: 500;
    color: var(--home-darkgrey);
    font-stretch: normal;
    text-align: center;
    margin-top: 80px;
}
.sec_div1{
    font-family: Madera-Medium,sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 26px;
    font-weight: 500;
    color: var(--home-darkgrey);
    font-stretch: normal;
    text-align: center;
    margin-top: 60px;
}
.img_hove{
    text-align: center;
    margin-top: 60px;
}
.pd_nm , .pd_nm:hover{
    font-family: Madera-Medium,sans-serif;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 4px;
    line-height: 100%;
    height: 22px;
    margin-bottom: 20px;
    margin-top: 10px;
    text-decoration: none
}
.pd_nm1{
    font-family: Madera-Regular,sans-serif;
    color: gray;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 4px;
    line-height: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    text-decoration: none;
}
.pd_nm2{
    font-family: "ITC Avant Garde Gothic", sans-serif;
    color: #6787b7;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    text-decoration: none;
}
}
.c1,.c1 a, .c1 a:hover,.c1 a:before,.c5,.c5 a,.c5 a:hover,.c5 a:before{
    color: #DD777C;
}
.c2,.c2 a,.c2 a:hover,.c2 a:before,.c6,.c6 a,.c6 a:hover,.c6 a:before{
    color: #e8b657;
}
.c3,.c3 a,.c3 a:hover,.c3 a:before,.c7,.c7 a,.c7 a:hover,.c7 a:before{
    color: #d76b44;
}
.c4,.c4 a,.c4 a:hover,.c4 a:before,.c8,.c8 a,.c8 a:hover,.c8 a:before{
    color: #793c5a;
}
.button_shop,.button_shop:hover{
    font-size: 16px;
    font-family: Madera-Bold,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .5px;
    text-decoration: none;
}
.button_shop:before{
    content: "";
    position: absolute;
    height: 2px;
    bottom: -8px;
    left: 120px;
    right:120px;
    transform-origin: bottom left;
    transform: scaleX(1);
    transition: transform .3s ease-in-out;
}
.glpy_star {
    color: #66cce1;
    float: left;
    margin-right: 10px;
    font-size: 18px;
}
.half {
    position:relative;
}
.half:after {
    content:'';
    position:absolute;
    z-index:1;
    background:white;
    width: 50%;
    height: 100%;
    left: 47%;
}

.hh1:before,.hh5:before{
   background-color: #337ab7; 
}
.hh2:before,.hh6:before{
   background-color: #e8b657; 
}
.hh3:before,.hh7:before{
   background-color: #d76b44;
}
.hh4:before,.hh8:before{
   background-color: #793c5a;
}

.img_hove:hover .button_shop:before{
    transform: scaleX(0);
    transform-origin: bottom right;
}
.third_sec1{
    padding: 15px;
    background-image: linear-gradient(180deg,#fac69c,#fac69c 30%,#ff987d);
    min-height: 180px;
    height: 15vw;
    max-height: 300px;
    color: #fff;
}
.third_sec{
    background-color:#fac79e1a;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 180px;
    height: 15vw;
    max-height: 300px;
}
.feel{
    font-family: Madera-Regular,sans-serif;
    font-size: 32px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: .5px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}
.dis{
    font-family: Madera-Regular,sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #fff;
}
.f_para,.f_para:hover{
    font-family: Madera-Regular,sans-serif; 
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #595959;
    text-align: center;
    padding: 0 10px 10px;
    margin-top: 5px;
    text-decoration: none
}
.third_sec:hover{
    background-color: hsla(19,81%,73%,.35);
    text-decoration: none
}
.last_text{
    font-size: 26px;
    font-weight: 500;
    line-height: 1.15;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 0;
    width: 255px;
    font-family: Madera-Medium,sans-serif;
}
.last_cen{
    width: 209px;
    font-family: Madera-Regular,sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    margin: 20px 0px 20px 0px;
}
a, a:hover{
    text-decoration: none!important;
}
.last_btn,.last_btn:hover{
    font-family: Madera-Bold,sans-serif;
  font-size: 12px!important;
    font-weight: 400;
    letter-spacing: .5px;
    position: relative;
    background-color: #8d1c53;
    /*padding: 10px;*/
    /*margin: 0;*/
    font-family: Madera-Bold,sans-serif;
    border: none;
    /*float: left;*/
    cursor: pointer;
    font-size: .9em;
    text-transform: uppercase;
    transition: color .4s,background-color .4s;
    border-radius: 100px;
    padding: 12px 22px 10px;
    display: inline-block;
    vertical-align: middle;
    /*line-height: 64px;*/
    text-align: center;
    text-decoration: none;
    /*width: 220px;
    height: 60px;*/
    color: #fff;
    transition: opacity .2s ease-in-out;
}

.last_btn:hover{
    transition: opacity .2s ease-in-out;
    opacity: .5;
}
.last_wpd,.last_wpd:hover{
    color: #757575;
    font-family: Madera-Regular,sans-serif;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    text-decoration: block;
}
.last_blu,.last_blu:hover{
    text-decoration: none;
    /*font-family: Madera-Medium,sans-serif;*/
    font-family: Madera-Regular,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    font-size: 18px;
    color: #38596d;
}
.btn_cent{
  font-size: 16px!important;
    font-weight: 400;
    letter-spacing: .5px;
    position: relative;
    background-color: #fac79e1a;
    padding: 0;
    margin: 0;
    font-family: Madera-Bold,sans-serif;
    border: none;
    cursor: pointer;
    font-size: .9em;
    text-transform: uppercase;
    transition: color .4s,background-color .4s;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    line-height: 64px;
    text-align: center;
    text-decoration: none;
    width: 220px;
    height: 60px;
    color: #fff;
    transition: opacity .2s ease-in-out;
}
.check_btn{
    position: relative;
    color: #d76b44;
    font-size: 16px;
    font-family: Madera-Bold,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .5px;
    text-decoration: none;
    margin: 12px 0px 8px 2px;
}
.check_btn:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -8px;
    left: 30px;
    right: 30px;
    background-color: #DD777C;
    transform-origin: bottom left;
    transform: scaleX(1);
    transition: transform .3s ease-in-out;
}
.btn_cent:hover .check_btn:before
{
    transform: scaleX(0);
    transform-origin: bottom right;
}
.footer-href {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    margin-bottom: 15px;
}
.footer-href:hover {
    color: #fff;
    text-decoration: none;
}
ul.no_list {
    list-style-type: none;
    color: #fff;
    font-size: 14px;
    text-align: left;
}
.foot_h {
    font-family: Madera-Medium,sans-serif;
    color: #fff!important;
    margin-bottom: 50px;
    font-size: 30px;
}
.review_h{
    font-family: Madera-Medium,sans-serif;
    color: #000!important;
    margin-bottom: 100px;
    font-size: 30px;
}
.review_head{
    font-family: Madera-Medium,sans-serif;
    color: #000!important;
    margin-bottom: 20px;
    font-size: 16px;
}
.review_body{
    font-family: aktiv-grotesk;
    font-weight: 400;
    color: #000!important;
    /*margin-bottom: 50px;*/
    font-size: 16px;
}
.mrg_30{
    margin-top: 70px;
}
.footer-line {
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    margin: 20px 0px 20px 0px;
}
.invalu{
    font-size: 1px;
}
.bg-images{
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 130px;
}
.bg-images1{
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
}
.footer_txt {
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.a_click
{
    color: #fff;
    font-size: 16px;
}
.a_click:hover
{
    text-decoration: none;
    color: #fff;
}
.clr_fil
{
    color: #9e6c39;
}
.mrgnlt20
{
    margin-left: 10px;
}
.rv_f18
{
    font-size: 16px;
    font-weight: bold;
}
.mrgtop30
{
    margin-top: 30px;
    border-bottom: 1px solid #e6e6e6;
}
.pd0
{
    padding: 0px!important;
}
.fs1
{
    font-size: 1px;
}
.fs14_5
{
    font-size: 14.5px;
}
.cen_t
{
    text-align: center;
    margin-top: 10px;
}
.box_content {
    background-color: #fff;
    /* padding: 55px 0; */
    padding: 15px 0;
    margin-bottom: 20px;
    box-shadow: 0 0 10px -3px rgba(0, 0, 0, .2);
}
.box_content-brand {
    /* padding: 0px 0px 55px 0px!important; */
    padding: 0px 0px 15px 0px!important;
}

.top_bar {
    font-size: 14px;
    color: #ffffff;
    background-color: black;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    margin: 0px 0px 0px;
}
.promo_break{
    padding: 0 11px;
}
.mrgtop20
{
    margin: 30px 0px;
    padding: 1px;
}
.mrgtop20_prod
{
    margin:15px 0px!important;
    padding: 1px;
}
.new_sec
{
    padding: 15px 0px 15px 0px; 
}
.new_sec_3
{
    padding: 50px 310px 10px 310px;
}
.new_sec_4
{
    padding: 50px 0px 80px 0px;
}
@media (max-width: 768px)
{
    .new_sec_3
    {
        padding: 50px 20px;
    }
    .fs16
    {
        font-size: 18px!important;
    }
}
.clr_blu
{
    color: #050000;
    font-size: 22.5px;
    font-family: 'Cuprum', sans-serif;
    /*font-family: "ITC Avant Garde Gothic", sans-serif;*/
}
.clr_gry
{
    color: #93979d;
    font-size: 14px;
    font-family: "ITC Avant Garde Gothic", sans-serif;
}
.clr_blk
{
    color: #050000;
    font-size: 14px;
    opacity: .7;
    font-weight: 400;
}
.adj_sec
{
    flex: 1 1 auto;
    min-height: 150px;
    padding: 1.25rem;
    text-align: center;
}
.pad050
{
    padding: 0px 60px;
}
.pad020
{
    padding: 0px 20px;
}
.shp_btn
{
    font-family: "DIN Next",sans-serif!important;
    border:1px solid #050000;
    background: #050000;
    color: #ffffff;
    font-size: 18px;
    padding: 12px 22px;
    line-height: 1;
    letter-spacing: 3px;
}
.shp_btn:hover
{
    background: black;
    border-color: black;
    color: white;
}
.all_btn
{
    font-family: "ITC Avant Garde Gothic", sans-serif;
    border:1px solid #6787b7;
    /*background: #6787b7;*/
    color: #6787b7;
    font-size: 14px;
    padding: 10px 15px;
    line-height: 1;
}
.all_btn:hover
{
    background: #7ec9e0;
    border-color: #7ec9e0;
    color: #73b7cc;
}
.mrgtp_1
{
    margin-top: 25px;
}
.mrbtm20
{
    margin-bottom: 20px;
}
.mrgtp_desk
{
    margin-top: 3%;
    padding: 40px 0px;
}
.fs18
{
    font-size: 18px;
}
.fs16
{
    font-size: 16px;
}
.fs28
{
    font-size: 30px!important;
    font-family: 'Cuprum', sans-serif;
}
.fs25
{
    font-size: 22px!important;
}
.tesimonial__quotes oi{
    display: block;
    font-size: 40px;
    margin-bottom: 40px;
}
.oi[data-glyph]:before {
    position: relative;
    top: 1px;
    font-family: 'Icons';
    display: inline-block;
    speak: none;
    line-height: 1;
    vertical-align: baseline;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.test_font{
    font-size: 22px;
    text-align: center;
    /*line-height: 32px;*/
    /*margin: 30px 0 40px;*/

}
/*.test_font_mr2
{
    font-size: 26px!important;
    margin:30px 0 34px!important;
}
.test_font_mr3
{
    margin:30px 0 34px!important;
}*/
.test_tit{
    font-size: 18px;
    text-align: center;
}
.oi[data-glyph=double-quote-sans-left]:before {
    content: '\e054';
}
.oi[data-glyph]:empty:before {
    width: 1em;
    text-align: center;
    box-sizing: content-box;
}
@media (max-width: 767px){
	.bg-img{
		height: 380px;
	}
    .bg-img_demo
    {
        height: 440px;
    }
    .bk_banner {
        width: 250px;
        padding: 10px;
    }
    .head_m{
        font-size: 18px;
        line-height: 20px;
    }
    .head_s {
        font-size: 15px;
        line-height: 1.1;
    }
    .head_s_shipping
    {
        font-size: 19px;
    }
    .shop_b, .shop_b:hover {
        font-size: 12px;
        padding: 10px;
    }
    .third_sec1{
        height: 164px;
        justify-content: center;
        margin-bottom: 10px;
    }
    .third_sec{
            height: 33vw;
            margin-bottom: 20px;
    }
    .last{
        text-align: center;
        
    }
    .last_text,.last_cen,.last_btn{
       float: none; 
    }
    .glpy_star{
        float: none;
    }
    .mb-40 {
    margin-bottom: 50px;
    }
    ul.no_list {
        font-size: 10px;

    }
    .head_s1{
        margin-bottom: 10px; 
    }
    .new-head {
        padding: 40px 0 10px 0;
    }
}

@media (max-width: 768px)
{
    .fs25
    {
        font-size: 16px!important;
    }
    .fs28
    {
        font-size: 20px!important;
    }
}
.clr_wht
{
    color: #fff;
}
.shp_btn_ban
{
    font-family: "ITC Avant Garde Gothic", sans-serif;
    border:1px solid #fff;
    background: #7b1313;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 15px;
    line-height: 1;
}
.shp_btn_ban:hover
{
    background: black;
    border-color: black;
    color: white;
}
.new_sec_2
{
    padding: 0px 0px 40px 0px;
}
@media (max-width: 768px)
{
    .pad050
    {
        text-align: center;
    }
    .mrgtp_desk
    {
        margin-top: 2%!important;
    }
}
.nly_lydian
{
    font-family: "Lydian BT",sans-serif!important;
}
.nly_din_nxt
{
    font-family: "DIN Next",sans-serif!important;
}
.our_pro_hed
{
    font-family: "Lydian BT",sans-serif!important;
    line-height: 1.3;
    font-weight: 700;
    color: #050000;
    margin-bottom: 20px;
    text-align: center;
}
.adj_logo
{
    margin-top: 20px;
    width: 300px;
    padding: 10px 0px;
}
.adj_logo2
{
    margin-top: 25px;
}
@media (max-width: 768px)
{
    .adj_logo2
    {
        margin-top: 45px;
    }
}
.pd1
{
    padding: 0.5px!important;
}
.test_sec
{
    background: #fafafa;
    padding: 50px 0px;
    margin: 50px 0px 0px 0px;
}
@media (max-width: 768px)
{
    .mrtp25
    {
        margin-top: 80px;
    }
    .test_font
    {
        margin: 30px 0 15px;
    }
    .fs36
    {
        font-size: 24px;
    }
    .pd0_25
    {
        padding: 0px 10px;
    }
    .test_sec
    {
        padding: 50px 0px;
    }
}
.fs36
{
    font-size: 36px;
    color: #050000;
    font-weight: bold;
}
.a_tag
{
    color: #9e6c39;
    line-height: 1.5;

}
.a_tag:hover
{
    text-decoration: none;
    color: #ab0202;
}
.pd0_25
{
    padding: 0px 22px;
}
.fa-star-o
{
    color: #9e6c39;    
}
.fs48
{
    font-size: 48px;
}
@media (max-width: 768px)
{
    .fs48
    {
        font-size: 24px;
    }
    .second_bk_banner {
        width: 250px;
        padding: 10px;
    }
    .second_bg-img{
        height: 300px;
        background:linear-gradient(0deg, rgba(16,16,16,0.40), rgba(16,16,16,0.40)), url(../img/second_bg_img.jpg);
    }
    .second_bk_banner
    {
        padding: 20px!important;
    }
}
.second_bk_banner {
    /*width: 460px;*/
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 40px 300px;
    /*background-color: rgba(82,216,213,.85);*/
}
.second_bg-img{
    background:linear-gradient(0deg, rgba(16,16,16,0.10), rgba(16,16,16,0.10)), url(../img/second_bg_img.jpg);
    background-size:cover;
    height:500px;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
}
@media (min-width: 900px) and (max-width: 1440px)
{
    .ad_spc
    {
        min-height: 150px;
    }
}

.fs17
{
    font-size: 17px;
}
.nly_clr_blk
{
    color: #050000!important;
}
.mrbtm20
{
    margin-bottom: 50px;
}
.fs48
{
    font-size: 48px;
}
@media (max-width: 768px)
{
    .fs48
    {
        font-size: 36px;
    }
}
.clr_white
{
    color: #fff;
}
.fs_txt
{
    padding: 10px 0px;
    margin:0px;
}
.bg_blk_mrgtp
{
    background: #000;
}
.mrtop50
{
    margin-top: 50px;
}
.shp_btn_smk
{
    font-family: "DIN Next",sans-serif!important;
    border:1px solid #050000;
    background: #050000;
    color: #ffffff;
    font-size: 23px;
    padding: 15px 25px;
    line-height: 1;
    letter-spacing: 3px;
}
.shp_btn_smk:hover
{
    background: black;
    border-color: black;
    color: white;
}
@media (max-width: 768px)
{
    .shp_btn_smk
    {
        font-size: 18px;
    }
    .test_font_2
    {
        font-size: 20px!important;
    }
    .fs36_2
    {
        font-size: 30px!important;
    }
}
.pd10_0
{
    padding: 15px 0px;
}
.as_seen
{
    font-size: 22px;
    text-align: center;
    line-height: 32px;
}
.sale_tag
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    padding: 3px;
    margin: 1px;
    letter-spacing: 1.5px;
    /*width: 22%;*/
    overflow: hidden;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background: #444;
    padding: 2px 5px;
}
.mrbtm_em
{
    margin-bottom: 1.5em;
}
.bg-img_btn{
    background:linear-gradient(0deg, rgba(16,16,16,0.10), rgba(16,16,16,0.10)),url(../img/btm_banner.jpg);
    background-size:cover;
    height:550px;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
    background-attachment: fixed;
}
.bk_banner_btn {
    /*width: 460px;*/
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 50px 310px 10px 310px;
    /*background-color: rgba(82,216,213,.85);*/
}
.head_m_btm{
    font-family: "Lydian BT",sans-serif;
    font-size: 50px;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    color: #fff;
    text-align: center;
    margin-bottom: 0.625rem;
}
.head_s_btm{
    font-family: DIN Next,sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
    /*margin-bottom: 1.5em;*/
    line-height: 1.4;
}
@media (max-width: 768px)
{
    .bg-img_btn
    {
        height: 400px;
    }
    .bk_banner_btn
    {
        width: 250px;
        padding: 10px;
    }
    .head_m_btm
    {
        font-size: 30px;
    }
    .head_s_btm
    {
        font-size: 18px;
    }
    .bg-img_merch
    {
        height: 350px;
    }
}
/*Slider*/
.slick-prev, .slick-next {
    position: absolute;
    top: 20%;
    font-size: 36px;
    margin: 0px -20px;
}


.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.top_mob
{
    margin-top: 35px;
}
@media (max-width: 768px)
{
    .slick-prev, .slick-next
    {
        font-size: 24px;
        margin: 0px;
    }
    .top_mob
    {
        margin-top: 35px;
    }
}
/*End Slider*/
.btn_merch_sec
{
    padding: 100px 0px 50px 0px;
}
.mrgtp_btm_mer
{
    margin-top: 60px;
}
@media (max-width: 768px)
{
  .mrgtp_btm_mer
  {
    margin-top: 30px;
  }  
}
@media (min-width: 1450px)
{
    .bk_banner_btn
    {
        padding: 50px 390px 10px 390px;
    }
}
.smk_footer_desk_space
{
    background: #000;
}
@media (min-width: 1320px)
{
    .smk_footer_desk_space
    {
        margin-top: 50px;
    }
}